/* ============================ banner ========================================= */
.section-common-banner .banner-common-content a{border-color: var(--white);}
.section-partner .heading-title{max-width: 746px;}

/* ============================ section partner ========================================= */
.section-partner{background: var(--light-blue);padding: 131px 0 140px;}

.partner-inner-card{padding: 52px 78px 52px 53px;height: 100%; border-radius: 30px; background-color: var(--white);box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.25); -webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.25); -moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.25);}
.partner-card-image{max-width: 129px; max-height: 117px; margin: 0 auto 43px;}
.partner-card-image img{width: 100%;height: 100%;}

.partner-inner-card .partner-card-content .heading-style-3{color: var(--green);margin-bottom: 14px;font-weight: 500;}
.partner-inner-card .partner-card-content .heading-style-6{margin-bottom: 20px;color: var(--navy-blue);}
.partner-inner-card .partner-card-content ul{padding-left: 20px;color: var(--navy-blue);}
.partner-inner-card .partner-card-content ul li.heading-style-6{margin-bottom: 14px;list-style: disc;}
.partner-inner-card .partner-card-content ul li div{position: relative;left:-5px;}

/* ============================ section vision ========================================= */
.section-vision{padding: 191px 0;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.vision-card-wrapper{max-width: 617px;margin-inline: auto;}
.vision-card-inner{padding: 96px 66px;border-radius: 30px;background-color: var(--navy-blue);color: var(--white);}
.vision-card-inner h6{font-size: 34px;line-height: 40px;margin-bottom: 21px;}
.vision-card-inner .heading-style-6{margin-bottom: 24px;}
.vision-card-inner .heading-style-6:last-of-type{margin-bottom: 0px !important;}
.vision-card-inner a{margin-top: 82px;}


/* ====================== section-dark-contact-us ====================== */
.section-dark-contact-us .heading-title .heading-style-2{max-width:716px;}

/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px){
    /* ============================ section partner ========================================= */
    .section-partner{padding: 100px 0 110px;}
    .partner-inner-card{padding: 52px;border-radius: 28px;}
    .partner-card-image{max-width: 112px;max-height: 100px;margin: 0 auto 42px;}
    .partner-inner-card .partner-card-content .heading-style-3{margin-bottom: 18px;}
    .partner-inner-card .partner-card-content .heading-style-6{margin-bottom: 18px;}
    .partner-inner-card .partner-card-content ul li.heading-style-6{margin-bottom: 12px;}   
    
    /* ============================ section vision ========================================= */
    .section-vision{padding: 140px 0;}
    .vision-card-inner{padding: 76px 46px;border-radius: 28px;}
    .vision-card-inner h6{font-size: 32px;line-height: 37px;margin-bottom: 18px;}
    .vision-card-inner .heading-style-6{margin-bottom: 20px;}
    .vision-card-inner a{margin-top: 70px;}
}
@media screen and (max-width:991px){
    /* ============================ section partner ========================================= */
    .section-partner{padding: 90px 0 100px;}
    .partner-inner-card{padding: 30px;border-radius: 26px;}
    .partner-card-image{max-width:96px;max-height: 90px;margin: 0 auto 24px;}
    .partner-inner-card .partner-card-content .heading-style-3{margin-bottom: 16px;}
    .partner-inner-card .partner-card-content .heading-style-6{margin-bottom: 16px;}
    .partner-inner-card .partner-card-content ul li.heading-style-6{margin-bottom: 10px;} 
    
    /* ============================ section vision ========================================= */
    .section-vision{padding: 120px 0;}
    .vision-card-inner{padding: 50px;border-radius: 26px;}
    .vision-card-inner h6{font-size: 30px;line-height: 36px;margin-bottom: 16px;}
    .vision-card-inner .heading-style-6{margin-bottom: 16px;}
    .vision-card-inner a{margin-top: 40px;}
}
@media screen and (max-width:767px){
    /* ============================ section partner ========================================= */
    .section-partner{padding: 85px 0 90px;}
    .section-partner .row{row-gap: 20px;}
    .partner-inner-card{padding: 28px;border-radius: 25px;}
    .partner-card-image{max-width:94px;max-height: 88px;margin: 0 auto 20px;}
    .partner-inner-card .partner-card-content .heading-style-3{margin-bottom: 14px;}
    .partner-inner-card .partner-card-content .heading-style-6{margin-bottom: 14px;}
    .partner-inner-card .partner-card-content ul li.heading-style-6{margin-bottom: 9px;} 
    
    /* ============================ section vision ========================================= */
    .section-vision{padding: 110px 0;}
    .vision-card-inner{padding: 46px;border-radius: 25px;}
    .vision-card-inner h6{font-size: 28px;line-height: 34px;margin-bottom: 15px;}
    .vision-card-inner .heading-style-6{margin-bottom: 15px;}
    .vision-card-inner a{margin-top: 36px;}
}
@media screen and (max-width:576px){
    /* ============================ section partner ========================================= */
    .section-partner{padding: 70px 0 70px;}
    .section-partner .row{row-gap: 18px;}
    .partner-inner-card{padding: 24px;}
    
    /* ============================ section vision ========================================= */
    .section-vision{padding: 90px 0;}
    .vision-card-inner{padding:33px;}
    .vision-card-inner h6{font-size: 24px;line-height: 30px;margin-bottom: 14px;}
    .vision-card-inner .heading-style-6{margin-bottom: 14px;}
    .vision-card-inner a{margin-top: 32px;}
}